url: https://vjcitn.github.io/BiocAIML

template:
  params:
    bootswatch: flatly
    ganalytics: UA-93043521-1

home:
  title: "BiocAIML: Machine learning with Bioconductor for genomics"
  type: inverse


navbar:
  right:
   - icon: fa-github
     href: https://github.com/vjcitn/BiocAIML

